summaryrefslogtreecommitdiff
path: root/include/mrc.sh
diff options
context:
space:
mode:
Diffstat (limited to 'include/mrc.sh')
-rwxr-xr-xinclude/mrc.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/include/mrc.sh b/include/mrc.sh
index e57026a4..929aed7a 100755
--- a/include/mrc.sh
+++ b/include/mrc.sh
@@ -20,7 +20,7 @@ extract_mrc()
extract_partition
extract_shellball
extract_coreboot
- )
+ ) || err "mrc download/extract failure"
"${cbfstool}" "${appdir}/"coreboot-*.bin extract -n mrc.bin \
-f "${_dest}" -r RO_SECTION || err "extract_mrc: cbfstool ${_dest}"